data:
  config:
    type: text_only
    gaLocation: 'teams want ai integrated into all aspects of software development'
  resultsLabel:
    title: Résultats
  carousel:
    buttons:
      previous: Précédent
      next: Suivant
  results:
    - header: Comment utilisez-vous l'IA aujourd'hui ?
      list:
        config:
          type: ordered
        items:
          - text: Génération de code et suggestions/complétion de code (47 %)
          - text: Explications sur le fonctionnement d'une partie du code (40 %)
          - text: Résumés des modifications apportées au code (38 %)
          - text: Chatbots qui permettent aux utilisateurs de poser des questions en langage naturel sur la documentation (35 %)
          - text: Résumés des revues de code (35 %)
    - header: Quels sont les principaux cas d'utilisation de l'IA qui vous intéressent le plus ?
      list:
        config:
          type: ordered
        items:
          - text: Prévision des métriques de productivité et identification des anomalies tout au long du cycle du développement logiciel (38 %)
          - text: Explications sur la façon dont une vulnérabilité peut être exploitée et comment y apporter une correction (37 %)
          - text: Chatbots qui permettent aux utilisateurs de poser des questions en langage naturel sur la documentation (36 %)
          - text: Suggestions de relecteurs suite aux modifications apportées au code (34 %)
          - text: Correction des jobs de pipeline ayant échoué (31 %)
